<InstanceConfig>
    type = file
    <arguments>
        directory = /etc/zaaksysteem/customer.d
    </arguments>
</IntanceConfig>

<redis>
  <session>
    host = redis
    port = 6379
  </session>
</redis>

<filestore>
    name = LocalSwift
    auth_version = v2
    timeout = 60

    <auth>
        username = demo
        password = demo
        auth_url = http://swift:35357/v2.0
        tenant_name = test
    </auth>
</filestore>
